
BODY.pghome {
  background-color: #e0e0ff;
  color: #000000;
}

BODY.pg {
  background-color: #e4f8ff;
  color: #000000;
}

TABLE.bannhome {
  border: solid #189898 4px;
  margin-top: 6px;
  padding-top: 6px;
  background-color: #d0ffff;
  width: 100%;
}

TABLE.bann {
  border: solid #b4c8cf 4px;
  margin-top: 6px;
  padding-top: 6px;
  background-color: #c4d8df;
  width: 100%;
}

TD.bannhome {
  text-align: center;
  width: 100%;
}

IMG.bannhome { }

TD.bann {
  text-align: center;
  width: 100%;
}

IMG.bann {
}

H1  { color: #000080 }
H2  { color: #000080 }
H3  { color: #000080 }
H4  { color: #000080 }

TD.menucol {
  border: solid #b4c8cf 4px;
  padding-top: 1em;
  padding-left: 6px;
  padding-right: 1em;
  background-color: #c4d8df;
  vertical-align: top;
  font-weight: bold;
}

TD.maincol {
  padding-top: 1em;
  padding-left: 1em;
  vertical-align: top;
}

EM.logo {
  color: #000000;
  font: bold 14pt Helvetica, Arial, sans-serif;
}

HR.brk {
  text-align: center;
  width: 100px;
  height: 2px;
  color: #000080;
  border-style: solid;
}
